/*
Theme Name: Consistently
Template: layerswp
Author: N.B.
Description: Layers child theme https://www.layerswp.com/
Version: 1.0.

*/

/* SETTINGS FOR HOMEPAGE BLUE SECTION ABOUT LOCAL LISTING */

#layers-widget-column-3-12, 
#layers-widget-column-3-504 
{margin-bottom: 0px; padding: 20px; padding-bottom: 0px;}

#layers-widget-column-4-12, 
#layers-widget-column-4-504 
{margin-bottom: 0px; padding: 30px; padding-bottom: 0px;}

#layers-widget-column-5-12,
#layers-widget-column-5-504 
{margin-bottom: 0px; padding: 20px; padding-bottom: 0px;}

.container .grid 
{border: 2px solid #fff;}

#layers-widget-column-3 
{padding-top: 50px; padding-bottom:0px;}

#layers-widget-column-4 
{padding-top: 30px; padding-bottom: 30px;}

#layers-widget-column-5
{padding-top:0px; padding-bottom:50px;}

/* PRICING TABLE */

.rpt_recurrence.rpt_recurrence_0,
.rpt_price.rpt_price_0,
.rpt_recurrence.rpt_recurrence_1,
.rpt_price.rpt_price_1,
.rpt_recurrence.rpt_recurrence_2,
.rpt_price.rpt_price_2,
.rpt_recurrence.rpt_recurrence_3,
.rpt_price.rpt_price_3,
.rpt_recurrence.rpt_recurrence_4,
.rpt_price.rpt_price_4,
.rpt_subtitle.rpt_subtitle_0,
.rpt_subtitle.rpt_subtitle_1,
.rpt_subtitle.rpt_subtitle_2,
.rpt_subtitle.rpt_subtitle_3,
.rpt_subtitle.rpt_subtitle_4
{background-color: #1760a5;}

.rpt_subtitle.rpt_subtitle_1,
.rpt_subtitle.rpt_subtitle_2,
.rpt_subtitle.rpt_subtitle_3,
.rpt_subtitle.rpt_subtitle_4
{color: #ffffff !important;}

.rpt_subtitle.rpt_subtitle_0
{color: #1760a5 !important;}

#layers-widget-column-20.content-vertical-massive {padding-bottom: 0%;}

/* BUTTONS */

.button, .button:hover 
{background-color: #f78500; padding: 15px 50px; border-radius: 25px;}

/* FEATURES PAGE SETTINGS */

#layers-widget-column-13.content-vertical-massive,
#layers-widget-column-14.content-vertical-massive,
#layers-widget-column-18.content-vertical-massive 
{padding-top: 0%;}

/* ELEMENT HIDEN FOR DESKTOP ON HOMEPAGE */

@media screen and (min-width: 980px){
#layers-widget-column-25 
{display: none;}
}

/* RESPONSIVE BACKGROUNDS FOR BIG GRAPHIC IMAGE ON HOMEPAGE AND INNER PAGES */

@media screen and (min-width: 760px) and (max-width: 980px){
#layers-widget-slide-4-552
{background-image: url(http://consistently.com.au/wp-content/uploads/2017/03/what-is-consistently-768.jpg)!important;}
}

@media screen and (min-width: 350px) and (max-width: 760px){
#layers-widget-slide-4-552,
#layers-widget-slide-20-233,
#layers-widget-slide-17-544,
#layers-widget-slide-9-760,
#layers-widget-slide-13-430 
{background-image: url(http://consistently.com.au/wp-content/uploads/2017/03/what-is-consistently-768.jpg)!important;}
}

@media screen and (max-width: 350px){
#layers-widget-slide-4-552,
#layers-widget-slide-20-233,
#layers-widget-slide-17-544,
#layers-widget-slide-9-760,
#layers-widget-slide-13-430 
{background-image: url(http://consistently.com.au/wp-content/uploads/2017/03/what-is-consistently-320.jpg)!important;}
}

/* RESPONSIVE BACKGROUNDS ON HOMEPAGE */

@media screen and (min-width: 350px) and (max-width: 760px){
#layers-widget-slide-4-552,
.swiper-wrapper,
#layers-widget-slide-4
{height: 300px !important;}
}

@media screen and (max-width: 350px){
#layers-widget-slide-4-552,
.swiper-wrapper,
#layers-widget-slide-4 
{height: 200px !important;}
}

/* TABLE */

table {border: 2px solid #292929; text-align: center;}

table th {background-color: #0083c6; color: #ffffff; text-align: center;}

table td {width: 300px; color:#444444; font-size: 16px; border: 1px solid #292929;}

/* Tables */
td.column-1, td.column-8 {color: #0723f5;}

td.column-2, td.column-3 {color: #ff6f00; font-weight: bold;}


/* orange background */
.tablepress .row-2 td.column-2,
.tablepress .row-3 td.column-2,
.tablepress .row-4 td.column-2,
.tablepress .row-5 td.column-2,
.tablepress .row-6 td.column-2,
.tablepress .row-7 td.column-2,
.tablepress .row-8 td.column-2,
.tablepress .row-9 td.column-2,
.tablepress .row-10 td.column-2,
.tablepress .row-11 td.column-2 {
	background-color: #ffd3b2;
	color: #ff6f00;
}








/* green background */
.tablepress .row-2 td.column-4,
.tablepress .row-2 td.column-5,
.tablepress .row-2 td.column-6,
.tablepress .row-2 td.column-7,
.tablepress .row-3 td.column-4,
.tablepress .row-3 td.column-5,
.tablepress .row-3 td.column-6,
.tablepress .row-3 td.column-7,
.tablepress .row-4 td.column-4,
.tablepress .row-4 td.column-5,
.tablepress .row-4 td.column-6,
.tablepress .row-4 td.column-7,
.tablepress .row-5 td.column-4,
.tablepress .row-5 td.column-5,
.tablepress .row-5 td.column-6,
.tablepress .row-6 td.column-4,
.tablepress .row-7 td.column-4,
.tablepress .row-7 td.column-5,
.tablepress .row-7 td.column-6,
.tablepress .row-7 td.column-7,
.tablepress .row-8 td.column-5,
.tablepress .row-8 td.column-6,
.tablepress .row-8 td.column-7,
.tablepress .row-9 td.column-4,
.tablepress .row-9 td.column-5,
.tablepress .row-9 td.column-6,
.tablepress .row-9 td.column-7,
.tablepress .row-10 td.column-5,
.tablepress .row-10 td.column-6,
.tablepress .row-11 td.column-5,
.tablepress .row-11 td.column-6,
.tablepress .row-12 td.column-5,
.tablepress .row-12 td.column-6,
.tablepress .row-12 td.column-7,
.tablepress .row-13 td.column-6,
.tablepress .row-13 td.column-7,
.tablepress .row-14 td.column-6,
.tablepress .row-14 td.column-7,
.tablepress .row-15 td.column-7,
.tablepress .row-16 td.column-5,
.tablepress .row-18 td.column-6,
.tablepress .row-19 td.column-5,
.tablepress .row-19 td.column-7,
.tablepress .row-20 td.column-6,
.tablepress .row-20 td.column-7,
.tablepress .row-21 td.column-5,
.tablepress .row-22 td.column-6, 
.tablepress .row-22 td.column-7,
.tablepress .row-23 td.column-6,
.tablepress .row-23 td.column-7,
.tablepress .row-24 td.column-6,
.tablepress .row-25 td.column-5,
.tablepress .row-28 td.column-6,
.tablepress .row-29 td.column-7,
.tablepress .row-30 td.column-6,
.tablepress .row-31 td.column-6,
.tablepress .row-31 td.column-7,
.tablepress .row-32 td.column-6,
.tablepress .row-32 td.column-7,
.tablepress .row-34 td.column-6,
.tablepress .row-34 td.column-7,
.tablepress .row-35 td.column-6,
.tablepress .row-35 td.column-7,
.tablepress .row-36 td.column-6,
.tablepress .row-36 td.column-7,
.tablepress .row-37 td.column-6,
.tablepress .row-37 td.column-7,
.tablepress .row-38 td.column-6,
.tablepress .row-39 td.column-5,
.tablepress .row-39 td.column-6,
.tablepress .row-40 td.column-6,
.tablepress .row-40 td.column-7,
.tablepress .row-42 td.column-5,
.tablepress .row-43 td.column-7,
.tablepress .row-44 td.column-7,
.tablepress .row-46 td.column-6,
.tablepress .row-46 td.column-7,
.tablepress .row-49 td.column-7,
.tablepress .row-50 td.column-6,
.tablepress .row-50 td.column-7
 {
	background-color: #c6efce;
	color: #00614a;
}







/* yellow background */
.tablepress .row-6 td.column-5,
.tablepress .row-8 td.column-4,
.tablepress .row-10 td.column-4,
.tablepress .row-13 td.column-4,
.tablepress .row-13 td.column-5,
.tablepress .row-15 td.column-5,
.tablepress .row-16 td.column-4,
.tablepress .row-17 td.column-5,
.tablepress .row-18 td.column-4,
.tablepress .row-18 td.column-5,
.tablepress .row-19 td.column-4,
.tablepress .row-22 td.column-4,
.tablepress .row-24 td.column-4,
.tablepress .row-26 td.column-5,
.tablepress .row-28 td.column-4,
.tablepress .row-29 td.column-4,
.tablepress .row-29 td.column-5,
.tablepress .row-30 td.column-5,
.tablepress .row-31 td.column-4,
.tablepress .row-32 td.column-5,
.tablepress .row-33 td.column-5,
.tablepress .row-36 td.column-4,
.tablepress .row-36 td.column-5,
.tablepress .row-40 td.column-5,
.tablepress .row-43 td.column-5,
.tablepress .row-45 td.column-5,
.tablepress .row-47 td.column-4,
.tablepress .row-48 td.column-5,
.tablepress .row-49 td.column-5 {
	background-color: #ffeb9c;
	color: #a97614;
}







/* pink background */
.tablepress .row-5 td.column-7,
.tablepress .row-6 td.column-6,
.tablepress .row-6 td.column-7,
.tablepress .row-10 td.column-7,
.tablepress .row-11 td.column-4,
.tablepress .row-11 td.column-7,
.tablepress .row-12 td.column-4,
.tablepress .row-14 td.column-4,
.tablepress .row-14 td.column-5,
.tablepress .row-15 td.column-4,
.tablepress .row-15 td.column-6,
.tablepress .row-16 td.column-6,
.tablepress .row-16 td.column-7,
.tablepress .row-17 td.column-7,
.tablepress .row-17 td.column-6,
.tablepress .row-17 td.column-4,
.tablepress .row-18 td.column-7,
.tablepress .row-19 td.column-6,
.tablepress .row-20 td.column-4,
.tablepress .row-20 td.column-5,
.tablepress .row-21 td.column-4,
.tablepress .row-21 td.column-6,
.tablepress .row-21 td.column-7,
.tablepress .row-22 td.column-5,
.tablepress .row-23 td.column-4,
.tablepress .row-23 td.column-5,
.tablepress .row-24 td.column-5,
.tablepress .row-24 td.column-7,
.tablepress .row-25 td.column-4,
.tablepress .row-25 td.column-6,
.tablepress .row-25 td.column-7,
.tablepress .row-26 td.column-4,
.tablepress .row-26 td.column-6,
.tablepress .row-26 td.column-7,
.tablepress .row-27 td.column-4,
.tablepress .row-27 td.column-5,
.tablepress .row-27 td.column-6,
.tablepress .row-27 td.column-7,
.tablepress .row-28 td.column-5,
.tablepress .row-28 td.column-7,
.tablepress .row-29 td.column-6,
.tablepress .row-30 td.column-4,
.tablepress .row-30 td.column-7,
.tablepress .row-31 td.column-5,
.tablepress .row-32 td.column-4,
.tablepress .row-33 td.column-4,
.tablepress .row-33 td.column-6,
.tablepress .row-33 td.column-7,
.tablepress .row-34 td.column-4,
.tablepress .row-34 td.column-5,
.tablepress .row-35 td.column-4,
.tablepress .row-35 td.column-5,
.tablepress .row-37 td.column-4,
.tablepress .row-37 td.column-5,
.tablepress .row-38 td.column-4,
.tablepress .row-38 td.column-5,
.tablepress .row-38 td.column-7,
.tablepress .row-39 td.column-4,
.tablepress .row-39 td.column-7,
.tablepress .row-40 td.column-4,
.tablepress .row-41 td.column-4,
.tablepress .row-41 td.column-5,
.tablepress .row-41 td.column-6,
.tablepress .row-41 td.column-7,
.tablepress .row-42 td.column-4,
.tablepress .row-42 td.column-6,
.tablepress .row-42 td.column-7,
.tablepress .row-43 td.column-4,
.tablepress .row-43 td.column-6,
.tablepress .row-44 td.column-4,
.tablepress .row-44 td.column-5,
.tablepress .row-44 td.column-6,
.tablepress .row-45 td.column-4,
.tablepress .row-45 td.column-6,
.tablepress .row-45 td.column-7,
.tablepress .row-46 td.column-4,
.tablepress .row-46 td.column-5,
.tablepress .row-47 td.column-5,
.tablepress .row-47 td.column-6,
.tablepress .row-47 td.column-7,
.tablepress .row-48 td.column-4,
.tablepress .row-48 td.column-6,
.tablepress .row-48 td.column-7,
.tablepress .row-49 td.column-4,
.tablepress .row-49 td.column-6,
.tablepress .row-50 td.column-4,
.tablepress .row-50 td.column-5,
.tablepress .row-51 td.column-4,
.tablepress .row-51 td.column-5,
.tablepress .row-51 td.column-6,
.tablepress .row-51 td.column-7 {
	background-color: #ffc7ce;
	color: #b42f36;
}

/* HIDE FOOTER */

#footer {display: none;}